FIND-LIBPROVIDES(1)

NAME
find-libprovides - Find soname's which are provided by a package

SYNOPSIS

find-libprovides [options]

DESCRIPTION

Finds soname’s provided by a package and prints out a list in the following format <soname>=<soversion>-<soarch>.

OPTIONS

--ignore-internal
    Ignore internal libraries.

HOMEPAGE

Please report bugs and feature requests in the issue tracker. Please do your best to provide a reproducible test case for bugs.